| Home · All Classes · All Namespaces · Modules · Functions · Files

# StatusSpec Struct Reference
[Structure types]

`#include <TelepathyQt4/Types>`

List of all members.

## Public Attributes

- uint type
- bool maySetOnSelf
- bool exclusive
- StringStringMap parameterTypes

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

uint type

bool maySetOnSelf

bool exclusive

StringStringMap parameterTypes